.pkp_structure_head {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.pkp_structure_head .pkp_navigation_primary_wrapper {
    max-width: 100% !important;
    width: 100% !important;
    box-sizing: border-box;
}

.pkp_site_name_wrapper {
    max-width: 100% !important;
    width: 100% !important;
}

.pkp_site_name {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}

.pkp_site_name .is_img img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
}

.pkp_brand_footer {
    display: none;
} 

.page_journal .description{
    display: none;
}